{{#power-calendar selected=model.birth onSelect=(action (mut model.birth) value="date") as |calendar|}}
  {{calendar.nav}}
  {{calendar.days}}
{{/power-calendar}}

<p>
  Selected date that is stored in user's model: {{model.birth}}.
</p>

<p>
  Now open dev tools.
</p>

<button {{action "saveUser"}}>
  Click here to save user
</button>

<p>
  And then see the actual value that gets passed down to the server.
</p>